## omlib-obsoletemodelica3 3.2.1-20150910-155718~git~maint-3.2.1

=== debian/changelog ===
omlib-obsoletemodelica3 (3.2.1-20150910-155718~git~maint-3.2.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:49 +0200

## omlib-obsoletemodelica3 3.2.2-237

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ObsoleteModelica3.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-obsoletemodelica3 6852

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ObsoleteModelica3.mo" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-obsoletemodelica3 (6852-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 24 Jul 2013 11:18:36 +0200

=== debian/control ===
Source: omlib-obsoletemodelica3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-obsoletemodelica3
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ObsoleteModelica3 is a Modelica library
 ObsoleteModelica3 is a Modelica library

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# TODO: When all distros support it
#override_dh_builddeb:
#	dh_builddeb -- -Zxz
